name = "Trussful"
filename = "trusses-1.21.1-1.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ZoqU5yMR/versions/rH1JIojk/trusses-1.21.1-1.3.0.jar"
hash-format = "sha512"
hash = "8e168fac8fad6e4c2f981c5a98f4a4d4aa46306475b4071e4d06322d51a17c29e7f218bdf8170f6445b781d4dda01018373fb77b0c7fb98b4f05be3e221fbe1b"

[update]
[update.modrinth]
mod-id = "ZoqU5yMR"
version = "rH1JIojk"
